/*<style type="text/css">*/
/* Ponyzone Style Sheet
Version 20130401t */

html {
font-size: 100%;
}

body {
background: #ffffff;
font-family: arial;
font-size: 62.5%; /* 92309w This sets the default font size to be equivalent to 10px */
color: #000000
}

a:link {
font-weight: bold;
text-decoration: none;
color: #cc00cc
}
a:hover {
font-weight: bold;
text-decoration: underline;
color: #ff0000
}
a:visited {
font-weight: bold;
text-decoration: none;
color: #cc00cc
}


#banner, .banner {
background: #ffffff;
margin-left: 110px;
width: 620px;
padding: 10px;
font-family: arial;
font-size: 1.3em; /*92309w*/
color: #000000
}

#navbar {
list-style-type: none;
background: #cc00cc;
float: left;
width: 100px;
font-size: 10px
}

  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0
 }
  ul.navbar li {
    background-color: #ff66cc;
background-image: url('/script/ecto_valetine.gif');
background-position: bottom;
background-repeat: repeat-x;
    margin: 0.5em 0;
border: 1px solid #ff33cc;
    padding: 0.3em }
  ul.navbar a {
    text-decoration: none }

#navbar a {
font-weight: bold;
color: #ffffff
}


#main, .main {
background: #ffffff;
margin-left: 110px;
margin-bottom: 10px;
width: 620px;
border: 1px solid #000000;
padding: 10px;
font-family: arial;
font-size: 1.3em;
text-align: justify;
color: #000000
}

#redcel, .redcel {
background: #cc00cc;
background-image: url('/script/ecto_red.gif');
background-position: bottom;
background-repeat: repeat-x;
width: 620px;
border: 1px solid #000000;
margin-left: 110px;
padding: 10px;
font-family: arial;
font-size: 1.8em;
font-weight: bold;
color: #ffffff
}

#foot, .foot {
background: #ffffff;
margin-left: 110px;
width: 620px;
border: 1px solid #000000;
padding: 10px;
font-family: arial;
color: #000000
}

#news, .news {
background: #ffffff;
width: 600px;
padding: 10px;
font-family: times new roman;
text-align: justify;
color: #000000
}

#comp, .comp {
background: #3399ff;
border: 1px solid #ffffff;
width: 600px;
padding: 10px;
font-family: courier;
text-align: justify;
color: #ffffff
}

/*td {
background: #ffffff;
font-family: arial;
font-size: 1.3em;
color: #000000
}*/

tt {
font-size: 1.1em;
}

/*</style>*/

